Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1354597 - RHEV-H 3.6.9 on RHEL 7.2.z tracker
Summary: RHEV-H 3.6.9 on RHEL 7.2.z tracker
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhev-hypervisor
Version: 3.6.8
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ovirt-3.6.9
: ---
Assignee: Douglas Schilling Landgraf
QA Contact: cshao
URL:
Whiteboard:
Depends On: 1311370 1320902 1331072 1340133 1350717 1369112 1373661 1375500
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-11 16:21 UTC by Douglas Schilling Landgraf
Modified: 2016-09-26 14:42 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-26 14:42:30 UTC
oVirt Team: Node


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:1935 normal SHIPPED_LIVE rhev-hypervisor bug fix and enhancement update for RHEV 3.6.9 2016-09-26 18:33:33 UTC

Description Douglas Schilling Landgraf 2016-07-11 16:21:32 UTC
Description of problem:

Tracker bug for 3.6.9

Comment 4 Ying Cui 2016-09-06 00:12:52 UTC
Tracker bug will be verified until the final build test pass to push errata.

Comment 5 Ying Cui 2016-09-08 11:11:23 UTC
RHEV-H 7.2 for RHEV 3.6.9 (rhev-hypervisor7-7.2-20160829.0) - Acceptance Testing - PASS

Comment 6 cshao 2016-09-23 07:36:57 UTC
RHEV-H 7.2 for RHEV 3.6.9 (rhev-hypervisor7-7.2-20160920.1) - Acceptance Testing - PASS

Comment 8 errata-xmlrpc 2016-09-26 14:42:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-1935.html


Note You need to log in before you can comment on or make changes to this bug.